.sqlcipher-logo-container {
  margin:auto;
  text-align:center;
}

.sqlcipher-page-title {
  max-width: 400px;
  aspect-ratio: 400 / 41;
  margin: 2em auto 2em auto;
}

.navbar-brand.main {
  background: url(/license/img/zetetic-header.png) center left no-repeat;
  width: 200px;
}

.navbar-brand,
.navbar-brand:hover {
  color: transparent !important;
  display: block;
}

.navbar-brand.text {
  color: #323232 !important;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: bold;
  vertical-align:middle;
}

.navbar-brand img {
  margin-right: 10px;
}

#topnav.navbar-default {
  background-color: #323232;
  border-bottom: 1px solid #000000;
}

#topnav.navbar-default .navbar-nav > .active > a,
#topnav.navbar-default .navbar-nav > .active > a:hover,
#topnav.navbar-default .navbar-nav > .active > a:focus {
  color: #323232;
  background-color: #BCFA60;
  border-right: 1px solid #323232;
  border-left: 1px solid #323232;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f0f0f0;
}

.navbar-default .navbar-nav a img {
  display: none;
}

.navbar-default .navbar-nav > .active > a img {
  display: block;
  position: absolute;
  bottom: -11px;
  margin-left: -11px;
  left: 50%;
  z-index: 100;
}

footer {
  text-align: center;
}

#topnav  {
  margin-bottom: 0;
}

.nomargin {
  margin: 0 0 0 0;
}
